.logo-purple {
	background: url(../assets/rics-logo.svg);
	background-repeat: no-repeat;
	border: none;
	outline: none;
	padding: 0;
	width: 116px;
	height: 25px;
}

.logo-purple:hover {
    background: url(../assets/rics-logo-hover.svg);
}

.out {
    display: none !important;
}

.menu-alt {
    background: url(../assets/hamburger.svg);
    background-size: contain;
    background-repeat: no-repeat;
    border: none;
    width: 40px;
    height: 40px;
    outline: none;
}

.small-menu {
    margin-left: auto;
}

.mobile-menu-section {
	overflow-y: hidden;
	transition-property: all;
	transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    
    max-height: 192px;
    display: flex;
}

.mobile-menu-section.closed {
    max-height: 0;
}

.mobile-menu-section .mobile-menu-items {
    background-color: #5a2a60;
    width: 100%;
}

.mobile-menu-section .mobile-menu-items .mobile-menu-items-container {
    display: flex;
    flex-direction: column;
    padding-bottom: 30px;
}

.mobile-menu-button {
	color: white;
	border: initial;
	background: inherit;
	text-align: left;
	outline: none;
	margin: 30px 0 0;
	padding: 0;
	font-family: 'Moderat-Extended-Medium';
}

.mobile-menu-button:hover {
    color: #bdaabf;
}

#header {
    width: 100%;
    height: 125px;
    margin: 0;
    display: flex;
    align-items: center;
}

#header #header-container {
	width: 80%;
	height: 100px;
	margin: 0 10%;
    align-items: center;
    display: flex;
    max-width: 1519px;
}

#header #header-container #header-container-row {
    align-items: center;
    width: 100%;
}

#header .header-nav-container {
    width: calc(100% - 120px);
}

#header .header-nav-container .header-nav {
    padding: 0;
    margin: 0;
    list-style-type: none;
    align-items: center;
    float: right;
    width: 665px;
    margin-right: 24px !important;
}

#header .header-nav-container .header-nav li {
    margin-right: 70px;
}

#header .header-nav-container .header-nav li:last-child {
    margin-right: 0;
}

#header .header-nav-container .header-nav li a {
    text-decoration: initial;
    font-size: 16px;
    font-family: 'Moderat-Extended-Medium';
}

#header .header-nav-container .header-nav li a.text-item:hover {
    color: #bdaabf;
}

.demo #header {
    display: none;
}

.features #header {
    background-color: rgba(242, 232, 231);
}